       Program convert

       Real Value
   
       Open(Unit=10,file='data.txt',status='unknown')
       Open(Unit=11,file='data.grads',status='unknown',access='direct',
     &    form='unformatted',recl=4)

       Do 10 I=1,2016
         Read (10,*) Value
         Write(11,rec=I) Value
10     Continue

       Stop
       End
